#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
std::vector<int> solve(std::vector<int> A) {
    vector<int> res;
    for(int i = 0; i < A.size(); i++) {
        res.push_back(i);
    }
    return res;
}
